@media (max-width:1400px) {
.container, .gtco-container {width: 1170px;}
.brain-box{/*right:7%;*/}
.Approach-Snapt ul li:nth-child(3){ margin:0 10px 12px 0;}
}

@media (min-width:1201px) and (max-width:1380px){
.container {max-width: 100%;}.latest-section img {max-width: 100%;}
}

@media (min-width:1301px) and (max-width:1400px) {
.view-nation-calendar-btn a{padding:0px;}

}
@media (min-width:1301px) and (max-width:1400px) {
.getintouch-section img {width: 100%;}
.getintouch-section .inquiry-section img {width: auto;}
.getintouch-section .inquiry-section{ top:125px;}


}
@media (min-width:1201px) and (max-width:1330px) {
.book-section .preview-buy {padding: 0 0 0 18px;width: 65%;}
.book-section .preview-buy h6 {padding: 0px;margin: 0px;}
.getintouch-section img {width: 100%;}
.getintouch-section .inquiry-section img {width: auto;}
.getintouch-section .inquiry-section {top: 25%;}
.latest-section .commnet-section {top: 35%;}
.Popular-Program {margin: 0 0 0 0px}
.brain-box{/*right:7%;*/}
.view-nation-calendar-btn a{padding:0px;}
	.float-right{
		margin-left:45em !important;
		bottom: 9em !important;
		width: 38em !important;
		height: 25em !important;
		margin-top: 4em !important;
	}
	.float-right h6{
		text-align: center;
		margin-top: 4%;
		margin-bottom: 4% !important;
	}
	.float-right .form-control{
		height: 35px !important;
		font-size: 12px !important;
	}
	
	.homepage_instant_quote .wp-image-2419{
		display: none;
	}	

}

@media (max-width:1200px) {
.progress-section {max-width: 100%;width: 100%;}
}

@media (min-width:1025px) and (max-width:1200px) {
.brain-box {/*right:5%;*/ top:119px;}
.Popular-Program{width:30em; padding:34px 0 90px 30px;}
	.Popular-Program a, .view-nation-calendar-btn a{
		margin: 50px 0 0 0;
	}
.view-nation-calendar-btn a{padding:0px;}
.Popular-Program h2{font-size:40px;}
.latest-section .commnet-section ul li span {padding: 0 5px 0 0}.latest-section .commnet-section ul li a {font-size: 14px;}.latest-section .commnet-section {top: 25%;}
.all-program ul li{width:50%; padding:0 20px 0 0; }
.page-id-534 .select-courses span.wpcf7-list-item{width: 47%; vertical-align:top;}
.page-id-534 .select-other-courses span.wpcf7-list-item{width:47%; vertical-align:top;}
.Approach-Snapt ul li:nth-child(3){ margin:0 10px 12px 0;}


}
@media (min-width:992px) and (max-width:1400px) {
.menu-list{padding-top:32px !important;}
.logoright {padding-top:48px !important; padding-left:10px;}

}

@media (min-width:992px) and (max-width:1200px) {
.product-box {min-height:435px; max-height:320px;}
.float-right{
		margin-left:33em !important;
		bottom: 9em !important;
		width: 35em !important;
		height: 25em !important;
		margin-top: 4em !important;
	}
	.float-right h6{
		text-align: center;
		margin-top: 4%;
		margin-bottom: 1% !important;
	}
	.float-right .form-control{
		height: 30px !important;
		font-size: 9px !important;
	}
	.owl-theme .owl-nav.disabled+.owl-dots{
		display:none;
	}
	.homepage_instant_quote .wp-image-2419{
		display: none;
	}	
	
.get-quote{ padding:10px 6px 0px 6px;}.get-quote .form-group{margin-bottom:15px;}.search-section input {width: 70%;}.progress-section .education-training-process p a {padding: 22px 15px}
.graph-img img {right: 0px;top: 80px; width:100%;}


.approach {padding: 89px 0 153px 98px;}.book-section .preview-buy {padding: 0 0 0 8px;	width: 54%;}.book-section .preview-buy h6 {padding: 0px; margin: 0px; font-size: 18px;}.book-section .preview-buy a {width: 138px; font-size: 14px;}.getintouch-section {width: 33.3%;}.getintouch-section img {width: 100%;}.getintouch-section .inquiry-section img {width: auto;}.getintouch-section .inquiry-section {top: 25%;}.latest-section img {max-width: 100%;}.progress-section .education-training-process div {position: relative;	z-index: 9;}.progress-section .education-training-process:before {width: 105px;	right: -55px;}

form.cart a.buynow {padding: 9px 35px;}
form.cart button.button-1{padding: 9px 35px;}
.woocommerce-product-gallery__wrapper div img{ width:100%; height:auto;}

}



@media (max-width:1199px) {
.container, .gtco-container {width: 970px;}.quick-links ul li a {font-size: 14px;}.footer-title {font-size: 16px;}.gtco-nav ul li {padding: 0px 0 0 13px;}.product-box .product-title {font-size: 18px;min-height: 100px;}.paging .results {font-size: 11px;padding-left: 9px;}.page-id-515 .quote-title{font-size:30px;}.quote-title {font-size: 14px;}.banner-box {font-size: 34px;}.detail-button a {padding: 13px 35px;}.orderbox .tag {font-size: 12px;}.orderbox {padding: 25px;}

}

@media (max-width:991px) {
.menu-1 .homepage_instant_quote{display:none;}
.no-results form.search-form label{width:83%; }
.no-results form.search-form label input{width:100%;}

.no-results form.search-form input.search-submit{width:120px;}

	
	
.product-details h1{padding-top:15px; font-size:28px!important}
.woocommerce-product-gallery__wrapper div img{ width:100%; height:auto;}

#gtco-offcanvas ul li > ul li:last-child{border-bottom:none;}
.container, .gtco-container {width: 740px;}
.valuable-client-slider {width: 100% !important;}
.valuable-client-slider .owl-dots {margin-top: 32px;}
.valuable-client-slider .owl-dot {display: inline-block;width: 15px;height: 15px;background: #000;border-radius: 100%;margin: 0 5px;}
.valuable-client-slider .owl-dot.active {background: #025f46;}
.quality-test figure {width: 100%;}
.newsletter-subscribe {margin-bottom: 30px;padding: 20px;}
.quick-links, .contact-Links, .quality-test {padding: 30px 0;}
.book-section .preview-buy h6 {font-size: 20px;}
.latest-section h5 {font-size: 16px;}
.gtco-nav .menu-1, .gtco-nav .menu-2 {display: block;}
.gtco-nav .menu-1 .menu-list {display: none !important;}
.login-btn {border-radius: 0;width: 85px;height: 40px;margin: 0px 0 0 43px;padding: 10px 0 0 0;}
.logoright {float: right;margin-right: 83px;padding-top: 22px !important;}
.gtco-nav-toggle::before {right:10px;   font-size: 13px;   top:11px;   text-transform: uppercase;}
.gtco-nav-toggle {width:90px;}
.logoright {display: inline-block;float: left;margin-left: 113px;padding-top: 22px !important;}
.mobile-none {display: block;}
.valuable-client .owl-nav .owl-prev, .valuable-client .owl-nav .owl-next {display: none;}
.contact-page-form {width: 100%;}
.banner-title {font-size:26px;}
.inner-banner {height:225px; background-size:cover;}
.banner-box {font-size:22px;}
.enquire-now a {font-size:14px;padding: 5px 25px;margin-top: 10px;}
.product-main-img {margin-bottom: 30px;}
.remember-box {font-size: 16px;}
.cart-table th, .cart-table td {padding: 5px;}
.cart-table td img {width: 80%;}
.cart-table th, .cart-table td {font-size: 14px;}
.qty {width: 35px;height: 35px;}
.cart-table table tr:last-child td {padding-right: 10px;}
.cart-table td i {font-size: 22px;}
.btn {font-size: 15px;}
.shopping-cart-total .cart-row {font-size: 13px;}
.button-section a {padding: 15px 25px;font-size: 15px;}
.shopping-cart-total {float: left;width: 100%;margin-top: 50px;}
.shopping-cart-total .button-section {text-align: right;margin-bottom: 40px;margin-top: 0px;}
.menu-list li.menu-item-has-children::after {content: '+';position: absolute;right:22px;width: 40px;line-height: 40px;background: #22282a;color: #fff;
font-size: 26px;font-weight: 700;top:52px;text-align: center;cursor: pointer;height: 41px;display: block !important;}
.menu-list li.menu-item-has-children.sub-open::after {content: "-";}
.menu-list li:hover ul.sub-menu {display: none !important;}
#menu-header-menu li ul.sub-menu {position: relative;width: 100%;float: left;display: none;-ms-transition: none;-webkit-transition: none;transition: none;opacity: 1;-ms-transform: inherit;-webkit-transform: inherit;transform: inherit;top: 100%;left: 0 !important;padding-top: 0px;}
.menu-list li ul.sub-menu > li:last-child > a {border-bottom:0px solid #ededed;}
.menu-list > li.sub-open > ul.sub-menu, .menu-list > li > ul > li.sub-open > ul.sub-menu, .menu-list li ul li ul.sub-menu li.sub-open ul.sub-menu {display: block !important; opacity: 1; -ms-transform-origin: top; -webkit-transform-origin: top; transform-origin: top; -ms-transition: inherit;-webkit-transition: inherit;transition: inherit;}
.menu-list li ul.sub-menu li > a {padding-left:8px !important; padding: 9px 20px; font-size: 15px;}
#menu-header-menu {width: 100%;}
#menu-header-menu li {position: relative; float: left;	width: 100%;}
#menu-header-menu li ul.sub-menu > li > a:hover {background: #025e48; color: #fff !important; text-decoration: none;}
.logoright {display: none;}
.get-quote-btn {position: absolute;right: 50%;}
.preffered-ntw p {padding: 0px;}.progress-section .education-training-process:before {display: none;}
}

@media (min-width:992px) and (max-width:1024px) {
.view-nation-calendar-btn {margin-top: 0;}
.brain-title {margin-bottom: 8px;}
.brain-box {padding:0px; top: 57%; width:350px;}
.quality-test img{ float:left;}
.quality-test .btm-sec{float:none; padding: 0px 0 0 10px; margin: 0px; width:auto;}
.page-id-534 .select-courses span.wpcf7-list-item{width: 47%;}
.page-id-534 .select-other-courses span.wpcf7-list-item{width: 47%;} 
.view-nation-calendar-btn a{padding:0px; /*margin:15px 0 0 0;*/ }



}
@media (min-width:768px) and (max-width:1024px) {
.latest-section .commnet-section {opacity: 1;position: relative;left: 0px;width: 100%;margin: 20px 0 0 0px!important}

.Popular-Program {background: rgba(0, 95, 70, 0.8); height: auto;padding:15px 0 60px 34px; position: absolute; margin: 0px; width:400px; bottom: 44px;}
	.float-right{
		margin-left:28rem !important;
		bottom: 1em !important;
		width: 35em !important;
		height: 22em !important;
		margin-top: 4rem !important;
	}
	.float-right h6{
		text-align: center;
		margin-top: 4%;
		margin-bottom: 1% !important;
	}
	.float-right .form-control{
		height: 30px !important;
		font-size: 9px !important;
	}
	.owl-theme .owl-nav.disabled+.owl-dots{
		display:none;
	}
	.homepage_instant_quote .wp-image-2419{
		display: none;
	}
.Popular-Program h2 {font-size: 35px;}
.Popular-Program h4 {font-size: 20px;}
.search-section {top: 0px;}
.preffered-ntw {padding:0px}
.owl-theme .owl-dots, .owl-theme .owl-nav {bottom: 49px;}
.owl-theme .owl-nav .owl-prev {display: none;}
.owl-theme .owl-nav .owl-next {display: none;}
.owl-carousel .owl-item img {width: 100%;}
.all-program ul li{width:50%; padding:0 20px 0 0;}
.Approach-Snapt ul li:nth-child(3){ margin:0 10px 12px 0;}
.page-id-1392 .col-md-9 form .get-quote{ width:100%;}


}

@media (min-width:768px) and (max-width:991px) {
.product-box {min-height: 544px; max-height:320px;}
	.homepage_instant_quote .wp-image-2419{
		display:none;
	}	
.speedtest label.col-form-label {font-size: 15px; padding-top: 0px;}
.speedtest .form-control{width:100%;}	
.quality-test img{ float:left;}
.quality-test .btm-sec{float:left; padding: 0px 0 0 10px; margin: 0px; width:196px;}
	
.inner-article p{font-size:15px;}
.get-quote{ padding:10px 10px 0px 10px;}
.Popular-Program {margin: 0 0 0 0px; width: 350px;}
	.view-nation-calendar-btn a{
		width: 90%;
	}

.search-section input {width: 65%;}
.progress-section .education-training-process {width: 50%;padding-bottom: 40px;}
.book-section img {width: 100%;}
.book-section {padding: 13px 13px 25px 13px}
.book-section .preview-buy {width: 100%;padding: 0px;}
.book-section .preview-buy h6 {padding: 15px 0 0px 0;}
.getintouch-section {width: 33.3%;}
.getintouch-section img {width: 100%;}
.getintouch-section .inquiry-section img {width: auto;}
.getintouch-section .inquiry-section {top: 25%;}
.getintouch-section .inquiry-section h4 {font-size: 25px;}
.latest-section img {max-width: 100%;}
.latest-section h5 {height: auto;padding: 15px 0 0 0}
.latest-section .commnet-section {padding: 10px 0 0 0;}
.latest-section .commnet-section ul li span {display: block;padding: 0 0 12px 0;}
.latest-section .commnet-section ul li a {line-height: normal}
.approach:before {font-size: 120px;left: 6px;bottom: -38px;}
.approach {padding: 54px 0 153px 0px}
.approach-bg-clr {overflow: hidden;}
.graph-img img {top: 70px;right: 0px; width:100%;}
.get-quote .form-group label{height:44px;}
.brain-box {top: auto; z-index: 1;  margin-top:0px;}
.preffered-ntw {padding:0;}
.page-id-534 .select-courses span.wpcf7-list-item {width:100%; vertical-align: top;}
.page-id-534 .select-other-courses span.wpcf7-list-item{width:100%; vertical-align: top;}


}

@media (max-width:767px) {
.no-results form.search-form label{width:100%;}
.no-results form.search-form label input{width:100%;}

.no-results form.search-form input.search-submit{width:120px;}

	
	
.product-box{max-height: 100%;}
	
.page-id-1392 .col-md-9 form .get-quote{ width:100%;}
.brain-box{width:100%; position:relative; top:0px; left:0px; right:0px; margin:0px auto; width:300px;}
.Popular-Program br{display:block;}
div#paging{width:94%; padding-bottom:30px;}
div#paging .pagination{margin:0px;}

	
	
.speedtest label.col-form-label { padding-top: 0; padding-bottom: 10px;}
.speedtest .form-control{width:100%;}
.get-quote{ width:100%;}
.Approach-Snapt ul li:nth-child(3){margin:0 10px 30px 0;}
.Approach-Snapt h2{ padding:25px 0px;}
.Approach-Snapt ul{ padding-bottom:30px; width:100%; float:left;}



.woocommerce-product-gallery__wrapper div img{ width:100%; height:auto;}
.search-section{display:none;}
.book-section-bg {padding: 20px 0 0 0;}
.insight-bg-img {	background-size: cover;}
.latest-section .commnet-section {opacity: 1;position: relative;left: 0px;width: 100%;margin: 20px 0 0 0px!important;padding: 10px 0 0 0;}
.latest-section h5 {height: auto;padding: 15px 0 0 0;}
.latest-section {padding: 0px 0 35px 0;}
.approach {padding: 57px 0 32px 0px;}
.approach-bg-clr {overflow: hidden;}
.approach:before {font-size: 98px;bottom: -45px;letter-spacing: 6px; /*transform: rotate(90deg);*/left: 0px;}
.graph-img img {position: relative;right: 0px;top: 0px; width:100%;}
.graph-img {padding: 25px 0;}
.approach p {z-index: 9;position: relative}
.Popular-Program {background: rgba(0, 95, 70, 0.8);width: 100%;height: auto;padding: 15px;position: relative;top: 0px;}
.Popular-Program h2 {font-size: 24px;letter-spacing: normal}
.Popular-Program h4 {font-size: 18px; text-align:center;}
.Popular-Program a{height:35px; line-height: 35px; font-size: 14px;}
.search-section {height: auto;position: relative;padding: 5px 0;top: 0px;}
.search-section span {float: left; padding: 10px 0 0 10px; margin: 0px;}
/*.get-quote-btn a, .get-quote-btn a:hover {padding:8px 10px !important; font-size:9px !important;}*/
.get-quote-btn a{color:#000 !important; background:none !important; font-size:9px !important; padding:8px 0 0 0!important; display:inline-block;}
.get-quote-btn a:hover{color:#000 !important;}
.woocommerce div.product .product_title{ margin-top:15px;}
.detail-button .add-cart, form.cart button.single_add_to_cart_button{ margin-top:10px;}
.page-id-534 .inner-article #main-content h3{font-size:25px;}
.page-id-534 .inner-article #wpcf7-f1288-p534-o1 form.wpcf7-form{padding:15px 0 0 0;}
.page-id-538 .inner-article form.wpcf7-form{padding:15px 0 0 0;}
.page-id-311 .our-team h5.team-name{ padding:0px 0 30px 0}
.inner-article p{font-size:15px;}
.page-id-515 .inner-article form.wpcf7-form{padding:0px;}
.page-id-515 .inner-article .get-quote{ padding:10px 0px 0px 0px;}
.location-box .location-title{ margin:0px; padding:10px 0 10px 0; }
.container, .gtco-container {width: 98%; padding: 0 10px;}
.Popular-Program {background: rgba(0, 95, 70, 1);text-align: center;}
.insight-bg-img .mobile-resolution {width: 100%;}
.insight-bg-img .latest-section img {width: 100%;}
.insight-bg-img .mobile-resolution {width: 100%;text-align: center;}
.insight-bg-img .latest-section {width: 80%;margin: auto;float: none;margin-bottom: 25px;}
.getintouch-section {width: 100%;height: 300px;overflow: hidden;}
.book-section-bg {margin-top: 0px;}
.valuable-client .owl-nav.disabled {display: none;}
.sticky.gtco-nav #gtco-logo a img {width: 160px !important;}
.inner-banner {height: 225px;background-size: cover!important;}
.sm-title {	font-size: 16px;}
.banner-title {font-size: 26px; padding-left:10px;}
.inner-article {padding: 40px 0 0 0;}
.contact-page-form .form-control {height: 38px;}
.contact-page-form .form-group {margin-bottom: 18px;}
.login-page {padding: 0;width: 100%;}
.product-box .product-title {min-height: auto;}
.banner-box br {display: none;}
.banner-box {padding: 12px 20px;}
.paging.mrg-bottom-50 .pagination {display: none;}
.paging {float: left;width: 100%;text-align: center;}
.pagination {float: right;vertical-align: text-bottom;margin: 33px 0 40px 0;width: 100%;}
.pagination > li > a, .pagination > li > span {width: 40px;height: 40px;line-height: 40px;}
.product-details {text-align: center;}.border-title::before {left: 0;right: 0;margin: auto;}
.related-course {padding: 30px 0 0;margin-top: 40px;}
.form-box {padding: 25px 5px;}
.orderbox .order-total {font-size: 16px;}
.flat-rate .checkstyle {vertical-align: bottom;margin-right: 4px;}
.remember {padding-left: 0;padding-top: 12px;width: 100%;}
.form-box .form-group {margin-bottom: 10px;}
.inner-article h1 {font-size: 25px;font-weight: 600;margin-bottom:25px;text-align: center;}
.inner-article h2 {font-size: 20px;font-weight: 600;margin-bottom: 15px;}
.get-quote-btn {right:14px;}.gtco-nav-toggle {margin: 31px 8px 0 0;}
	.float-right{ display: none;}
	.homepage_instant_quote .wp-image-2419{
		display:none;
	}
}

	
@media (min-width:576px) and (max-width:767px) {
.get-quote .form-group label{height:44px;}
.location-box{min-height:252px; padding:10px;}
.location-box figure p{margin-bottom:0px; padding-bottom:10px;}
.our-locations .col-xs-12{width:50%;}
.search-section input {width: 60%;}
.search-section button {width: 138px;}
.book-section img {width: auto;margin: 0px auto;float: none;display: block;}
.book-section {padding: 13px 13px 25px 13px;margin: 0px 0 20px 0;text-align: center;}
.book-section .preview-buy {width: 100%;padding: 0px;}
.book-section .preview-buy h6 {padding: 15px 0 0px 0;min-height: 75px;}
.insight-bg-img .mobile-resolution {width: 50%;}
.latest-section img {max-width:100%;}
.latest-section .commnet-section ul li a {line-height: normal}
.latest-section .commnet-section ul li span {display: block;padding: 0px 0 5px 0;}
.preffered-ntw{padding:0px;}
/*.brain-box {padding: 20px; right:0; top: auto; margin:0px auto;  z-index: 1;}*/
.page-id-534 .select-courses span.wpcf7-list-item {width: 47%; vertical-align: top;}
.page-id-534 .select-other-courses span.wpcf7-list-item{width: 47%; vertical-align: top;}


}

@media (min-width:575px) and (max-width:767px){
.Approach-Snapt ul li:nth-child(3){margin:5px;}
.Approach-Snapt ul li {padding:0px; float: left; border: solid #f4f4f4 1px;  list-style: none; width: 47%; margin: 5px; min-height: 305px; margin-bottom: 12px;}
.Approach-Snapt ul li .approach-icon{width:100%;}
.Approach-Snapt ul li .referral-section{width:100%; padding-left:15px;}


}


@media (min-width:481px) and (max-width:767px) {
.progress-section .education-training-process {width: 50%;padding-bottom: 40px;}
.progress-section .education-training-process p a {padding: 22px 9px 0 9px}
.getintouch-section {width: 50%;}
.getintouch-section img {width: 100%;}
.getintouch-section .inquiry-section img {width: auto;}
.getintouch-section .inquiry-section {top: 25%;}
.getintouch-section .inquiry-section h4 {font-size: 25px;}
.quality-test{width:100%;}
.quality-test img{ float:left;}
.quality-test .btm-sec{float:left; padding: 0px 0 0 10px; margin: 0px; width:300px;}
.all-program ul li{width:50%; padding:0 20px 0 0; }

}
	
@media (max-width:575px) {


div#paging .nav-links .page-numbers {padding: 10px 15px 8px 15px; font-size:16px; margin: 0px 0px 11px 0; display: inline-block;}
.page-id-534 .select-other-courses span.wpcf7-list-item{width:100%;}
.page-id-534 .select-courses span.wpcf7-list-item{ width:100%; background:red;}
.page-id-534 .inner-article .get-quote .col-xs-6{width:100% !important;}
.page-id-515 .inner-article .get-quote .col-xs-6{ width:100% !important;}
.page-id-538 .inner-article .get-quote .col-xs-6{ width:100% !important;}
.insight-bg-img .mobile-resolution {width: 100%;}
.latest-section img {width: 100%;}
.latest-section .commnet-section ul li a {line-height: normal}
.latest-section .commnet-section ul li span {display: block;padding: 0px 0 5px 0;}
.search-section input {width: 100%;margin: 0px 0 0 0;height: 55px;line-height: 65px;font-size: 18px;padding: 0px 0 0 10px;}
.search-section span {padding: 19px 0 0 13px;display: none;	}
.search-section button {width: 50px;height: 50px;font-size: 0px;position: absolute;top: 8px;right: 6px;border-radius: 5px;background: #fff url(../images/serch-icon.png) no-repeat center center;-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.09);-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.09);box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.09);}



}
	
@media (min-width:481px) and (max-width:574px) {
.our-locations .col-xs-12{width:50%;}
.location-box figure p{margin-bottom:0px;}
.location-box{min-height:252px; padding:10px;}
.get-quote .form-group label{height:44px;}
.Approach-Snapt ul li{width:47%; margin:5px; min-height: 330px;}
.Approach-Snapt ul li .approach-icon {padding: 20px 0 0 0px;float: left; width: 100%;}
.Approach-Snapt ul li .referral-section {padding: 0px 0 0 15px; width: 100%;}
.Approach-Snapt ul li:nth-child(3){margin:5px;}


}
	
@media (max-width:480px) {
.Approach-Snapt ul li .referral-section{width:57%;}
.progress-section .education-training-process {width: 100%;padding-bottom: 40px;}
.getintouch-section {width: 100%;}.getintouch-section img {width: 100%;}.getintouch-section .inquiry-section img {width: auto;}
.getintouch-section .inquiry-section {top: 25%;}.progress-section .education-training-process p a {padding: 22px 9px 0 9px}
.location-box{ min-height:inherit; padding:13px 15px 20px 20px;}
.location-box figure p{margin-bottom:0px; padding-bottom:12px;}
.location-box figure p br{ display:none;}
.quality-test{width:100%;}
.quality-test img{ float:left;}
.quality-test .btm-sec{float:left; padding: 0px 0 0 10px; margin: 0px; width:200px;}
.Approach-Snapt ul li{width:100%; margin:0px 0 30px 0;}
.training-section img{width:225px;}
.all-program ul li{width:100%; padding:0 10px 0 0; }


}

@media (min-width:421px) and (max-width:575px) {
.book-section {padding: 13px 13px 25px 13px;margin: 0px 0 20px 0;}
.preffered-ntw{padding:0px;}
.brain-box {padding:0px; right:0; top: auto; margin:0px auto;  z-index: 1;}




}
@media (max-width:479px) {
.quick-links ul li {width: 100%;}
.footer-title {margin-bottom: 10px;}
.contact-Links {width: 100%; padding-bottom: 10px;}
.quick-links, .contact-Links, .quality-test {padding: 10px 0;}
.newsletter-subscribe {margin-top: 26px;}
footer {padding-top: 15px;}
.logoright {margin-right: 58px;}
.login-btn span {width: 100%;float: left;}
.login-btn {width: 50px; height: 40px;	line-height: 9px;}
.menu-link {position: relative;float: left;padding-top: 18px;}
.inner-banner {height:225px !important;}
.contact-page-form {padding: 20px;margin: 40px auto 30px auto;}
.our-locations {padding: 30px 0;}
.banner-box {font-size:17px;font-weight: 400;}
.enquire-now a {font-size:14px;padding: 3px 15px;margin-top: 10px;}
.detail-button a {padding: 8px 28px;}
.cart-table th, .cart-table td {font-size: 12px;}
.btn {font-size: 13px;padding: 8px 20px;}
}

@media (max-width:450px){
.courses-template-default .product-details .detail-button a.buynow{margin-right:0px;}
}




@media (max-width:420px) {
.all-program ul li{width:100% !important; padding:0 20px 0 0; }
	
.book-section {padding: 13px 13px 25px 13px;margin: 0px 0 20px 0;text-align: center;}
.book-section img {width: auto;margin: 0px auto;float: none;display: block;}
.book-section .preview-buy {width: 100%;padding: 0px;}
.book-section .preview-buy h6 {padding: 15px 0 0px 0;}
.approach:before {font-size: 65px;}
.preffered-ntw {padding:0px}
.brain-box {padding:0px; top: auto; margin:0px auto; z-index: 1;  width:95%;}


}

@media only screen and (min-width: 1401px) {
.gtco-container-menu .menu-1 {    margin-top: 40px;}	
.menu-1 .homepage_instant_quote {
    margin-top: -46px !important;
}
}
